"IDS_DENY" = "Rechazar";
"IDS_FS_CANCEL_FILETRANSFER" = "Cancelar la transferencia del archivo";
"IDS_FS_HOWTO_PROCEED" = "¿Qué desea hacer?";
"IDS_FT_ALLOW" = "Permitir acceso";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Aplicar elección para el resto de archivos entrantes";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% quiere enviarle %2% archivo(s) más, inclusive:\r\n\t%3%";
"IDS_SEND_FILE" = "Enviar archivo";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% archivo(s) interrumpido(s)";
"IDS_SEND_FILE_RECEIVING_P1" = "Recibiendo %1% archivo(s)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Se han recibido correctamente todos los archivos";
"IDS_SEND_FILE_SENDING_P1" = "Enviando %1% archivo(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Se han enviado correctamente todos los archivos";
